<?php
namespace Incoviba\Service\Venta;

use Incoviba\Repository;
use Incoviba\Model;

class BonoPie
{
    public function __construct(protected Repository\Venta\BonoPie $bonoPieRepository) {}

    public function add(array $data): Model\Venta\BonoPie
    {
        return new Model\Venta\BonoPie();
    }
}
